<%= render partial:'general_data/charts',
           locals: { charts_ids: %i[administrations_pie facility_types_pie administrations_bar facility_types_bar beds],
                     parent_id: '#collapseGeneralDatahealth_facilities' } %>
